<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceConfig..::.CacheSize Property
SequenceConfig Class See Also Send Feedback

The number of elements cached by a sequence handle.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public uint CacheSize { get; set; }

Visual Basic (Declaration)

    Public Property CacheSize As UInteger

Visual C++

    public:
    property unsigned int CacheSize {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

SequenceConfig Class
BerkeleyDB Namespace